# noah.is

* Everything in `templates/` is assumed to be a Jinja2 template.
* Everything in `static/` is assumed to be a file to be taken literally.
* Run `make build` to compile all the templates from `templates/` and copy
  all of the files from `static/` into a shared public root directory called
  `public/`
* Upload `public/*` to your web server.

## Features

* Pretty path names (`templates/about.html` -> `public/about/index.html`)

## Setup Instructions

For Fedora: `sudo dnf install python3-jinja2 inotify-tools`

## License

MIT
